/* Higher Resolution : 1680px > Max */
@media only screen and (min-width: 768px) and (max-width: 3300px) {
    #menu-mainmenu li a .caret {
        display: none;
    }

    .dropdown a:focus {
        color: #FFFFFF !important;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .dropdown:hover .dropdown-menu .dropdown-menu {
        display: none;
    }

    li.dropdown ul.dropdown-menu li:hover > .dropdown-menu {
        display: block;
    }

    ul.dropdown-menu li {
        background: #071d2f;
    }

    ul.dropdown-menu li a {
        color: #fff;
    }

    ul.dropdown-menu {
        padding-top: 41px;
        background: transparent;
        border: 0px;
        box-shadow: none;
    }

    .navbar-right .dropdown-menu {
        right: inherit;
        left: auto;
    }

    ul.dropdown-menu li {
        padding: 10px 0;
        border-bottom: 1px solid rgba(204, 204, 204, 0.26);
    }

    ul.dropdown-menu li:last-child {
        border-bottom: 0px;
    }

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        color: #FFFFFF;
        text-decoration: none;
        background-color: rgba(245, 245, 245, 0);
    }

    .small-menubar ul.dropdown-menu {
        padding-top: 25px;
    }

    ul.dropdown-menu li:hover {
        background: #0080B4;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
        background-color: rgba(51, 122, 183, 0.02);
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .search-form .banner-search-form {
        margin-left: 98px;
    }
    /*.search-box {
        top: 5%;
    }*/
    .btn-danger {
        padding: 10px 32px;
    }
    .btn-success {
        padding: 10px 16px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #page-not-found .page-content p.sub-title {margin: 0 90px 15px;}
    .navbar-brand {width: 150px;}

    .navbar-default .navbar-nav > li > a {
        line-height: 0px;
        padding: 5px 6px;
    }
    .navbar-default .navbar-nav > li:nth-child(7) a {margin-left: 5px;}
    .navbar-default .navbar-nav > li:nth-child(n+7) a {margin-top: -9px;}
    .navbar-default .navbar-nav > li > a .fa {
        width: 22px;
        height: 22px;
        font-size: 13px;
        line-height: 23px;
    }
    .pr-8 {padding-right: 15px;}
    .pl-8 {padding-left: 15px;}
    .btn-danger {
        padding: 10px 10px;
        font-size: 12px;
    }
    .btn-success {
        padding: 10px 19px;
        font-size: 12px;
    }
    .media-left {width: 17%;}
    /*Footer*/
    .multiple-ulli {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        -ms-column-count: 1;
        -o-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 15px;
        -moz-column-gap: 15px;
        -ms-column-gap: 15px;
        -o-column-gap: 15px;
        column-gap: 15px;
        columns: 1;
    }

    .multiple-ulli ul li {
        display: inline-block;
        padding-right: 5px;
        position: relative;
    }

    .multiple-ulli ul li:before {
        position: absolute;
        content: "/";
        right: -4px;
        bottom: 6px;
        color: #fff;
        font-size: 12px;
    }

    header {
        margin-bottom: 78px;
    }

    .banner {
        padding-top: 60px;
        /*min-height: 600px;*/
    }

    /*.search-box {
        top: 10%;
    }*/

    .search-box h1.banner-title {
         font-size: 32px;
         line-height: 34px;
         margin: 25px auto 25px;
    }

    .search-box .btn-get-in-touch {margin-bottom: 55px;}
    .search-form .banner-search-form {margin-left: 2px;}
    .search-form .banner-search-middle-txt {margin: 5px 20px 0px;}
    .banner .search-form {
        margin-top: 50px;
        padding-bottom: 0;
        margin-bottom: 25px;
    }
    .grid .effect-bubba h4 {font-size: 15px;}
    figure.effect-honey h2 {font-size: 14px;}
    .news-letter p {
        font-size: 18px;
    }
    .testimonial-part .check-speaker img {
        margin-left: -7px;
        padding: 5px;
        float: right;
    }
    .testimonial-part .check-speaker a {
        padding: 10px 10px;
        font-size: 13px;
        display: inline-block;
    }
    .testimonial-part .speaker-user p {
        font-size: 13px;
        line-height: 20px;
    }
    .banner.banner-six {min-height: 510px;}
    /*Page Video*/
    .page-video ul.page-video-list li {
        width: 48%;
        margin-left: 0.25%;
        height: 330px;
    }
    ul.cat-speaker-list li {margin-bottom: 5px;}
    ul.all-exclusive-cat li {}
    ul.all-exclusive-cat li .post-thumbnail {
         width: 210px;
         height: 210px;
    }
    ul.all-exclusive-cat li .post-thumbnail img {
        width: 220px;
        height: 220px;
    }
    .exclusive-meta {
        min-height: 100px;
        padding: 10px 0px;
        margin: 20px auto 0px;
    }
    ul.cat-speaker-list li .post-thumbnail {
        width: 220px;
        height: 220px;
    }
    ul.cat-speaker-list li .post-thumbnail img {
        width: 220px;
        height: 220px;
    }
    .team .grid .effect-bubba {max-height: 238px;}
    .interest-speaker .grid .effect-bubba img {height: 265px;}
    .check-speaker #checkspeaker a {padding: 9px 8px;}
    .grid.singles-speakers .post-thumbnail {height: auto;}
    .singles-speakers .effect-bubba {
        border-radius: 50%;
        width: 100%;
        height: 220px;
         float: none;
    }
    .videoWrapper iframe {width: 100%;}
    .navbar-brand img {
        width: 180px !important;
    }
    /* ********** single speaker sticky header ********** */
    .inner-content-constraint .name-area .speaker-name {
        margin: 26px 6px 0px 6px;
    }
    .inner-content-constraint .name-area .speaker-name h1, .inner-content-constraint .name-area .speaker-name h2 {
        font-weight: 500;
        font-size: 24px;
    }
    .inner-content-constraint .speaker-actions .btn-request-speaker {
        margin: 0px 10px 0px 0px;
    }
    /* ********** Meet the team ********** */
    .team #team-content .grid .effect-bubba {
        min-height: 250px;
        width: 100%;
    }
    .team #team-content .grid img {
        width: auto;
        min-height: 250px;
    }
    .search-results .search-item {
        min-height: 560px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* ****** Chartwell Banner(Start) ****** */
    #chartwell-banner {
        padding: 50px 0px 0px 0px;
    }
    /*.search-box {
        top: 5%;
    }*/
    .search-box h1.banner-title {
        font-size: 14px;
        line-height: 16px;
        font-weight: 500;
        margin: 5px auto 9px;
    }
    .search-box .btn-get-in-touch {
        margin-bottom: 10px;
    }
    .search-form .banner-search-form, .search-form .banner-search-middle-txt, .search-form .banner-search-form-select-box {
        display: block;
        position: relative;
        float: none;
    }
    .search-form .banner-search-middle-txt {
        margin: 5px 25px 3px;
        text-align: center;
    }
    .search-form .banner-search-form {
        margin-left: 0px;
    }
    .banner-arrow {
        position: absolute;
        bottom: -40px;
        left: 0;
        width: 100%;
    }
    /* ****** Chartwell Banner(End) ****** */

    /* ********** Meet the team(Start) ********** */
    #team-content .pr-7 {
        padding-right: 15px;
        padding-left: 15px;
        margin-bottom: 15px;
    }
    .team #team-content .grid figure {
        min-height: 270px;
        width: 100%;
    }
    .team #team-content .grid img {
        width: auto;
        min-height: 280px;
    }
    /* ********** Meet the team(End) ********** */
    #page-not-found .page-content p.sub-title {margin: 0 70px 15px;}
    #page-not-found .page-content h1 {font-size: 60px;}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    .banner-search-form #searchform > .form-group {
        width: 205px;
    }
    .banner-search-form #searchform button.btn {width: 105px;}
    .search-form .input-group .form-control {
        padding: 5px 5px;
    }
    .search-form .input-group .btn {
        padding: 0 10px;
    }
    /* ****** Chartwell Banner(Start) ****** */
    #chartwell-banner {
        padding: 50px 0px 0px 0px;
    }
    .search-box .btn-get-in-touch {
        margin-bottom: 25px;
    }
    .search-form .banner-search-form {
        margin-left: 0px;
    }
    .search-form .banner-search-form, .search-form .banner-search-middle-txt, .search-form .banner-search-form-select-box {
        display: block;
        position: relative;
        float: none;
        margin: 0px auto;
        text-align: center;
    }
    .search-form .banner-search-middle-txt {
        margin: 10px auto 10px;
    }
    .search-box .search-form .banner-search-middle-txt p {
        color: #4d4d4f;
        font-weight: 700;
        font-size: 16px;
    }
    .search-form .input-group {
        overflow: hidden;
        width: 100%;
    }
    .search-form select.form-control {
        height: 35px;
        width: 100%;
    }
    .banner-arrow {
        position: absolute;
        top: 170px;
        left: 0;
        width: 100%;
    }
    .hidden-mb-device {
        display: none;
    }
    /* ****** Chartwell Banner(End) ****** */

    .btn-marketing-toolkit { clear: both !important;}

    /* ********** Meet the team ********** */
    #team-content .col-xs-6 {
        width: 100%;
    }
    #page-not-found .page-content p.sub-title {margin: 0 15px 15px;}
    #page-not-found .page-content h1 {font-size: 46px;}

    /* ********** New Homepage Banner Start ********** */

#chartwell-speaker-agency-text{
color:#4d4d4f;
text-align: center;
}

.slick-slide img{
width:100%;
height: auto;
min-height: auto;
}

.search-box .banner-title .sub-title, .search-box .banner-title > p{
text-align: center;
}

#chartwell-banner{
padding-top: 50px;
display: block;
height: auto;
}

#speaker-bureau-title{
padding-left: 15px;
}

.speaker-subtitle-home{
text-align: center;
}

#homepage-speaker-enquiry-form .speaker-form-inputs, #homepage-speaker-enquiry-form textarea{
width: 100%;
}
 /* ********** New Homepage Banner End ********** */
}

@media only screen and (min-width: 575px) and (max-width: 767px) {
    ul.cat-speaker-list li {
        width: 50%;
    }
    ul.all-exclusive-cat li {
        width: 50%;
        margin: 0 auto;
        margin-bottom: 5px;
    }
    .search-results .search-item {
        min-height: 0;
        height: auto;
    }
}

@media only screen and (min-width: 320px) and (max-width: 574px) {
    #most-popular-speakers ul.cat-speaker-list li .post-thumbnail {width: 160px; height: 160px;}
    #most-popular-speakers ul.cat-speaker-list li .post-thumbnail img {width: 160px; height: 160px;}
}
@media only screen and (min-width: 480px) and (max-width: 574px) {
    .search-results .search-item {
        min-height: 0;
        height: auto;
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    .search-results .search-item {
        min-height: 0;
        height: auto;
        margin-bottom: 25px;
    }
}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    .search-box {
        position: relative;
        display: block;
        left: 0%;
        right: 0%;
        transform: translateX(0%);
        top: 0%;
    }
    .search-box .banner-title > h1,
    .search-box .banner-title > h4,
    .search-box .banner-title > p {color: #4d4d4f;}
    .banner-search-form #searchform > .form-group {display: inline-block;}
    .banner-search-form #searchform > .form-group > .form-control {border: solid 1px #ccc; color: #4d4d4f;}
    .banner-search-form #searchform .form-group .form-control::placeholder {color: #4d4d4f;}
    .banner-search-form #searchform .form-group .form-control::-moz-placeholder {color: #4d4d4f;}
    .banner-search-form #searchform .form-group .form-control:-ms-input-placeholder {color: #4d4d4f;}
    .banner-search-form #searchform .form-group .form-control::-webkit-input-placeholder {color: #4d4d4f;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #FFF;}
    .navbar-brand {padding-left: 15px;}
    .navbar-default .navbar-collapse {
        border-color: #eee;
        margin-top: 20px;
    }
    .navbar-default .navbar-nav > li > a {
        line-height: 10px;
        border-right: 0px solid #fff;
    }
    .navbar-default .navbar-nav > li:nth-child(n+7) a {margin-top: -5px;}

    .navbar-default .navbar-nav > li:nth-child(n+7) a {padding-left: 20px;}

    .navbar-default .navbar-nav > li:nth-child(n+7) a {
        padding-left: 20px;
        margin-top: 5px;
    }
    .navbar-default .navbar-nav > li:nth-child(7) a {
        margin-left: 0;
        margin-top: 0px;
    }
    #menu-mainmenu li.menu-item > ul.dropdown-menu {
        position: relative;
        top: 0;
        left: 15px;
        float: none;
        min-width: 100%;
        background-color: transparent;
        border: none;
        box-shadow: none;
        padding: 0px 0px;
    }
    #menu-mainmenu li.menu-item > ul.dropdown-menu > li.menu-item > a {
        color: #ffffff;
        background-color: transparent;
    }
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
        color: #000000;
        background-color: transparent;
        text-shadow: none;
    }
    .dropdown-submenu > a:after {
        display: inline-block;
        width: 0;
        height: 0;
        vertical-align: middle;
        border-top: 4px dashed;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        content: "";
        float: none;
        margin: 0px 0px 0px 2px;
    }
    .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
        background-color: transparent;
        border-color: #337ab7;
    }
    #menu-mainmenu li.menu-item > ul.dropdown-menu li a {font-size: 13px;}
    .dropdown-submenu > ul.dropdown-menu {
        display: none;
        position: relative;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .dropdown-submenu:hover > .dropdown-menu {display: none; position: relative;}
    .pr-8 {padding-right: 15px;}
    .pl-8 {padding-left: 15px;}
    .media-left {width: 40%;}
    .blog-list ul li {
        padding-top: 0;
        border-bottom: 0px solid #e2e2e2;
        width: 49%;
        float: left;
        margin-right: 1%;
    }
    .blog-list ul li:nth-child(-n+2) {display: none;}
    .date-times {bottom: 10px;}
    .media-body h4 {line-height: 14px; padding-bottom: 15px;}
    .media-body h4 a {font-size: 14px;}
    .blog-list ul li:nth-child(even) {background: rgba(247, 247, 247, 0);}
    .navbar-toggle {
        position: absolute;
        top: 18px;
        right: 0;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    .small-menubar .navbar-toggle {
        top: 6px;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    .navbar-brand {width: 100%;}
    .navbar-brand > img {margin: 0 auto;}
    .pr-7 {padding-right: 15px;}
    .pl-7 {padding-left: 15px;}
    .mb-16 {margin-bottom: 30px;}
    .the-news .mb-16 {margin-bottom: 5px;}
    .the-news h3 {padding-top: 50px;}
    .banner-form {width: 80%; margin: 0 auto;}
    .search-form .input-group .btn span {display: none;}
    .search-form .input-group .btn i {display: block; font-size: 18px;}
    .banner .search-form {
        margin-top: 0;
        padding-bottom: 48px;
        padding: 45px 0;
    }
    .banner .col-md-offset-2 {background: #1D2937;}
    figcaption {
        position: absolute;
        top: 22%;
        left: 0;
        width: 100%;
    }
    figure.effect-honey {background: transparent;}
    figure.effect-honey .hidden-sm {
        padding: 20px 0;
    }
    figure.effect-honey h2 {
        color: #4d4d4f;
        text-align: left;
        padding-bottom: 10px;
    }
    figure.effect-honey p {
        color: #4d4d4f;
        text-align: left;
        font-size: 16px
    }
    .media.blog-media {height: 130px;}
    .date-times {position: initial;}
    .see-more .btn-default {width: 100%; padding: 15px 20px;}
    .plain-text .center-block .btn-default {width: 100%; padding: 15px 20px;}
    .news-letter p {
        text-align: center;
        padding-bottom: 25px;
    }
    /*forth */
    .news_highlights figcaption {opacity: 0;}
    /*forth */
    .testimonial-part .check-speaker h5 {
        text-align: center;
        margin-top: 20px;
    }
    .grid .effect-bubba h4 {
        font-size: 12px;
        padding: 10px 0 3px 0 !important;
    }
    /*Footer*/
    .multiple-ulli {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        -ms-column-count: 1;
        -o-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 15px;
        -moz-column-gap: 15px;
        -ms-column-gap: 15px;
        -o-column-gap: 15px;
        column-gap: 15px;
        columns: 1;
    }
    .multiple-ulli ul li {
        display: inline-block;
        padding-right: 5px;
        position: relative;
    }
    .multiple-ulli ul li:before {
        position: absolute;
        content: "/";
        right: -4px;
        bottom: 6px;
        color: #fff;
        font-size: 12px;
    }
    /*Footer*/
    .first-listitem {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        -ms-column-count: 2;
        -o-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 15px;
        -moz-column-gap: 15px;
        -ms-column-gap: 15px;
        -o-column-gap: 15px;
        column-gap: 15px;
        columns: 2;
    }
    .footer-title {margin-top: 25px;}
    /*Page Video*/
    .page-video ul.page-video-list li {
        width: 99%;
        margin-left: 0.25%;
        height: 330px;
    }
    ul.cat-speaker-list li {margin-bottom: 5px;}
    ul.client-list li {
        width: 50%;
        height: 100px;
        padding: 14px;
    }
    ul.client-list li img {width: 100%;}
    .speaker .grid .effect-bubba {height: 225px;}
    .favorite-talks .col-sm-4 img,
    .favorite-talks .col-sm-8 img {height: auto;}
    ul.all-exclusive-cat li .post-thumbnail {}
    #content {}
    .team-content .grid .effect-bubba figcaption .portfolio-hover-text span.staffposition {display: none;}
    .team-content .grid .effect-bubba figcaption .portfolio-hover-text {height: 45px;}
    .team .grid .effect-bubba {max-height: 320px;}
    .news_highlights figure.effect-honey img {
        height: auto;
        width: 100%;
    }
    .post-title h2 {line-height: 17px;}
    .post-title h2 a {font-size: 20px;}
    .interest-speaker .grid .effect-bubba img {
        height: auto !important;
        margin: 0 auto;
        width: 100%;
    }
    .videoWrapper iframe {
        width: 100%;
        height: 300px;
    }
    .sharebox {
        right: 17%;
        top: 25px;
    }
    #checkspeaker {
        float: inherit;
        margin-right: 0;
        text-align: center;
    }
    .check-speaker {
        padding-bottom: 20px;
        margin-top: 30px;
    }
    .check-speaker #checkspeaker a {
        padding: 5px 10px;
        font-size: 12px;
        margin-bottom: 10px;
    }
    .mc4wp-form-fields .input-group .form-control,
    .banner .form-control::-moz-placeholder {font-size: 11px;}
    .mc4wp-form-fields .input-group .form-control,
    .banner .form-control:-moz-placeholder {font-size: 11px;}
    .mc4wp-form-fields .input-group .form-control,
    .banner .form-control:-ms-input-placeholder {font-size: 11px;}
    .mc4wp-form-fields .input-group .form-control,
    .banner .form-control::-webkit-input-placeholder {font-size: 11px;}
    .search-form .input-group .form-control {padding-left: 10px;}
    .mc4wp-form-fields .input-group .form-control {padding-left: 25px;}
    /* ================Speaker Lock Screen (Start)=================*/
    .page-template-page-news .feature-image {min-height: auto;}
    .scroll-off {overflow: visible;}
    #password-form form .left-field .phone .form-control {
        border-bottom: 2px solid #ffffff;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    #password-form form .right-field {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }
    /* ================Speaker Lock Screen (End)=================*/
    .singles-speakers .effect-bubba {
        margin: 0px auto;
        float: none;
    }
    .single-speaker .speaker-user {
        text-align: center;
    }
    .speaker-location {
        margin: 16px auto 0px;
        text-align: center;
    }
    .modal-content button.close {
        top: -8px;
        right: -6px;
    }
    .pl-0 { padding-left: 15px; }
    #navbar .navbar-right {width: 62%;}
    .rt-divider {border-right: none;}
    #trending-topics {height: auto;}
    #most-popular-speakers ul.cat-speaker-list li .post-header h2 {font-size: 12px;}
}
/*Max width 660*/
@media only screen and (max-width: 660px) {
    .team .grid .effect-bubba {max-height: 280px;}
}
@media only screen and (max-width: 580px) {
    .team .grid .effect-bubba {max-height: 240px;}
}
/* Wide Mobile Layout: 480px. */
@media only screen and (max-width: 500px) {
    ul.all-exclusive-cat li .post-thumbnail {}
    ul.cat-speaker-list li {margin-bottom: 5px;}
    .team-content .grid .effect-bubba h4 {
        font-size: 11px !important;
        padding: 14px 0 3px 0 !important;
    }
    .team .grid .effect-bubba {max-height: 215px;}
    .post-title h2 a {font-size: 16px;}
}

@media only screen and (max-width: 470px) {
    .team .grid .effect-bubba {height: 174px;}
    .sharebox {right: 12%;}
    .team-trigger ul li {font-size: 11px; padding: 10px 10px;}
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 320px) {
    header {margin-bottom: 76px;}
    .navbar-brand > img {width: 50%;}
    .small-menubar .navbar-toggle {top: -2px;}
    .btn-danger {padding: 10px;}
    .banner h1 {font-size: 20px; line-height: 26px;}
    .plain-text p {font-size: 16px; line-height: 30px;}
    .banner {padding-top: inherit;}
    .grid .effect-bubba h4 {font-size: 10px; padding: 8px 0;}
    .media-body h4 a {font-size: 9px; line-height: 8px;}
    .date-times p {font-size: 8px;}
    .portfolio-hover-text-off {margin-top: -60px;}
    .our-story p {font-size: 15px; line-height: 24px;}
    .news-letter p {font-size: 20px;}
    .get-in-touch p {font-size: 15px; line-height: 22px;}
    .testimonial-part .check-speaker h5 {margin-top: 10px;}
    .testimonial-part .check-speaker a {padding: 10px 25px;}
    .testimonial-part .speaker-user p {font-size: 15px;}
    .biography-tab-area .nav > li {padding: 0px 7px;}
    .biography-tab-area .nav > li > a {font-size: 12px;}
    .footer-title {margin-top: 25px;}
    ul.all-exclusive-cat li .post-thumbnail {height: 265px;}
    ul.all-exclusive-cat li {width: 95%; margin: 0 auto; margin-bottom: 5px;}
    .team .grid .effect-bubba {max-height: 160px !important;}
}
